# spaste.setdelay Sets the delay time in miliseconds for the spaste module command delay
Usage
    spaste.setdelay <time_in_msecs>
Description
Sets the delay time in milliseconds for the spaste module command delay.
Syntax Specification
    spaste.setdelay <time_in_msecs:integer>
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.list

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010